[arch-commits] Commit in links/trunk (ChangeLog PKGBUILD)

Eric Belanger eric at archlinux.org
Sat Aug 2 22:17:13 EDT 2008


    Date: Saturday, August 2, 2008 @ 22:17:13
  Author: eric
Revision: 7565

upgpkg: links 2.2-1
    upstream update

Modified:
  links/trunk/ChangeLog
  links/trunk/PKGBUILD

-----------+
 ChangeLog |    5 +++++
 PKGBUILD  |   10 +++++-----
 2 files changed, 10 insertions(+), 5 deletions(-)

Modified: ChangeLog
===================================================================
--- ChangeLog	2008-08-02 22:30:49 UTC (rev 7564)
+++ ChangeLog	2008-08-03 02:17:13 UTC (rev 7565)
@@ -1,3 +1,8 @@
+2008-08-02  Eric Belanger  <eric at archlinux.org>
+
+	* links 2.2-1
+	* Upstream update
+
 2008-07-06  Eric Belanger  <eric at archlinux.org>
 
 	* links 2.1-1

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-08-02 22:30:49 UTC (rev 7564)
+++ PKGBUILD	2008-08-03 02:17:13 UTC (rev 7565)
@@ -3,7 +3,7 @@
 # Contributor: Tom Newsom <Jeepster at gmx.co.uk>
 
 pkgname=links
-pkgver=2.1
+pkgver=2.2
 pkgrel=1
 pkgdesc="A text WWW browser, similar to Lynx"
 arch=('i686' 'x86_64')
@@ -12,13 +12,13 @@
 depends=('bzip2' 'zlib' 'openssl' 'gpm>=1.20.4')
 makedepends=('pkgconfig')
 source=(http://links.twibright.com/download/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('fe28a6be78c42703619d354f470ba66d')
-sha1sums=('f14617c6bce69a23fd20bd8816e693a789a8c5e4')
+md5sums=('bf5b20529a2a811701c5af52b28ebdd4')
+sha1sums=('7588c151e98057f83a2e0b81b3f467e7eee9f824')
 
 build() {
   cd ${srcdir}/${pkgname}-${pkgver}
   cd "intl" && ./gen-intl && cd .. || return 1
-  ./configure --prefix=/usr --mandir=/usr/share/man --enable-javascript --disable-graphics --without-x
+  ./configure --prefix=/usr --mandir=/usr/share/man --enable-javascript --disable-graphics --without-x || return 1
   make || return 1
-  make DESTDIR=${pkgdir} install
+  make DESTDIR=${pkgdir} install || return 1
 }




More information about the arch-commits mailing list